<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="90" spaceBox="35" boxsize="1"/>
<lefthandWords words="The Akashi-Kaikyo Bridge is very tall|Rivers bring water and|The River Nile is very important|The Hoover Dam was the biggest in the world|The Itaipu Dam makes|When people want a river in a different place"/>
<righthandWords words="because ships have to go under it.|water brings life to an area.|because there is not much water in Egypt.|seventy years ago.|most of Paraguay's electricity.|they can build a canal."/>
</data>














	































	






























	










































 

 	
































	






















































	




















	







 





